Subject: RE: Trading Simulation Program - London Contact
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 09:12:26 -0700 (PDT)

Jeff,

Below is the link you require for the full trading game which we originally developed to enhance our A&A recruitment, there is also an Origination / Modelling exercise.

http://enrontradinggame.corp.enron.com/

The demo lasts for 4 minutes, the full exercise lasts 24 minutes.

We will in the next Quarter role out Trading Game 2 a totally interactive exchage for up to 10 people.  Whilst the first one was used as a recruitment tool, this one we anticipate using for training purposes too.  Here is a test site for it.  To make it fun you really need 4/5 people to play, it takes about 10-15 minutes.  It has the capability that we could, with further development, load scenario players - Bullish / bearish, different trading strategies etc.  

http://207.21.194.106/enron2 

I was hoping to launch it with a bit of a splash by sending out a note on Global Flash inviting people to log on at a certain time and having heavy weight traders to play with people like yourself, John, Greg, Joe, - with a prize for the best score, you never know what talents we could uncover! Maybe if you like it, you would volunteer your services?

Let me know what you think.

Regards

Sophie

Sophie Kingsley
HR Manager - EEL Commercial
Enron Europe Limited
Enron House, 40 Grovesnor Place,
London SW1X 7EN
Tel: + 44 207 783 7975

For urgent assistance please call Georgina Simpkin, 
Tel: +44 207 783 5207

 -----Original Message-----
From: 	Philpott, Charles  
Sent:	13 June 2001 16:33
To:	Shankman, Jeffrey A.
Cc:	Kingsley, Sophie; Lynch, Drew; Paskin, John; Burchett, Martin
Subject:	Trading Simulation Program - London Contact

Jeff,

Thank you very much for sharing your views of EGM with the HR community and new hires yesterday.  

At the meeting, you asked if I could get you the name of the contact in London for the trader simulation tool that I tried out when visiting their office earlier this year.

Sophie Kingsley (011 44 20 7783 7975) is the contact.  

Let me know if I can be of any further assistance.

Regards,

Charles Philpott
Compensation Project Manager
HR Global Information Management

 -----Original Message-----
From: 	Burchett, Martin  
Sent:	Wednesday, June 13, 2001 9:12 AM
To:	Paskin, John; Grigg, Robert
Cc:	Philpott, Charles
Subject:	RE: Trading Simulation Question

John / Charles

There is a new version of the Trader game that is due to be released very shortly, Sophie Kingsley is the contact for this.

Regards

Martin 

 -----Original Message-----
From: 	Paskin, John  
Sent:	13 June 2001 14:38
To:	Burchett, Martin; Grigg, Robert
Cc:	Philpott, Charles
Subject:	FW: Trading Simulation Question

Guys

I recall this very, very vaguely - isn't it an online application tool with some tests for the applicants ?  I think it was developed by a third party but can't remember ?   In any case, if either of you have any knowledge of this app, or who to speak to, please could you let Charles know ?

cheers

John

 -----Original Message-----
From: 	Philpott, Charles  
Sent:	13 June 2001 14:16
To:	Paskin, John
Subject:	Trading Simulation Question

Good afternoon Mr. Paskin,

I hope all is well in your part of the world.  We're doing alright here.  I'm still focusing on GCS enhancements (ala PhaseII) but am also working to expand my knowledge of the company and what we do.

Yesterday, I attended a talk given by Jeff Shankman (COO of EGM).  He discussed a good deal about the business and the constant needs for new talent within their group.

During the Q&A that followed his discussion, I asked him about tools that might be helpful in identifying trader candidates and recalled to him a "Trader Simulation" I was allowed to try out on my last trip to London.  He was very interested and asked me who to contact about getting access to it.  I told him I would find out.  

Now to the point of my letter:  Can you direct me to the contact person for the trader simulation?

I would very much appreciate your assistance on this.

Regards,

Charles